@charset"UTF-8";
.logo1{
	display: inline-block;
	float:		left;
	width:		300px;;
	margin: 	6px 0px 12px 0px;
}
.logo2{
	float:		right;
	width:		338px;;
	margin: 	0px 0px 0px 0px;
}

.bg_color  {
	background:#02ade6;
}

/*----------------------
	main_title
-----------------------*/
.top_title{
	position: relative;
	right: -10%;
	float:		left;
	margin: 	6px 0px 12px 0px;
}
.top_sentence{
	display: inline-block;
	font-size: 60px;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
	color          : #ffffff;
	text-shadow    : 
       3px  3px 4px #02cfe6,
      -3px  3px 4px #02cfe6,
       3px -3px 4px #02cfe6,
      -3px -3px 4px #02cfe6,
       3px  0px 4px #02cfe6,
       0px  3px 4px #02cfe6,
      -3px  0px 4px #02cfe6,
       0px -3px 4px #02cfe6;	
}


.main_title{
	float:		left;
	width:		1200px;;
	margin: 	10px 0px 0px 0px;
}

.main_title .title{
	float:left;
	margin-left: 350px;
	color: #000;
    line-height: 35px;
	font-size:28px;
	font-weight: bold;
}


/*----------------------
	blocks
-----------------------*/
.blocks-contents{
	float:		left;
	width:		1200px;
	margin: 	0px 0px 20px 0px;
	height: auto !important;
	background:fff;
	/*border: 1px solid #000;*/
}

.blocks-center{
	float:		left;
	width:		1150px;
	margin: 5px 0px 0 0px;
	/*height: auto !important;*/
}

.blocks{
	float:		left;
	width:		1130px;
	margin: 	10px 5px 5px 0px;
	height: auto !important;
}

.blocks .widget {
    margin: 5px 0px 0 0px;
    padding: 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.blocks .widget .widget-head {
    margin: 10px 0px 0px 20px;
    overflow: hidden;
    width: 100%;
    height: 45px;
    line-height: 35px;
	color: #FFF;
	font-size:22px;
	font-weight: bold;
}

.blocks .widget .widget-content {
	background: #FFF;
    color: #000;
    -moz-border-radius-bottomleft: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    line-height: 1.2em;
    overflow: hidden;
}

.blocks .widget .widget-content ul li{
	font-size:18px;
	margin-top: 3px;
	line-height: 25px;
}

/* Container */
#blocksContainer{
    padding: 10px 10px 10px 20px;	/* TRDL */
	overflow:		auto;
	height:			110px;
}


.blocksContainer{
    padding: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	overflow:		auto;
	
}
.contents{
	list-style-type: square;
	
}
/* Container */

.blocksContainer ul li{
	display: inline;
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*border-left: 1px solid #000000;*/
	line-height: 1.2;
	white-space: nowrap;
}
.blocksContainer ul li.first {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}

.blocksContainer ul li a {
	color: #009bde;
	text-decoration: underline;
}

.blocksContainer ul li a:hover {
	color: #009bde;
	text-decoration: none;
}

/*Tab Bar全体のスタイル*/
.tabs {
	margin-top: 50px;
	padding-bottom: 40px;
	/*background-color:aliceblue;*/
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	width: 1200px;
	margin: 0 auto;
}

/*タブのスタイル*/
.tab_item {
	width: 240px;
	height: 60px;
	/*line-height: 60px;*/
	font-size: 16px;
	text-align: center;
	color: #fff;
	text-shadow:0px 1px 1px #747373;
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;
	margin: auto;
	box-shadow:0px 6px 8px 0px #747373;
	padding-top: 10px;
}

.tab_item:hover {
	opacity: 0.75;
}

/*ラジオボタン非表示*/
input[name="tab_item"] {
	/*display: none;*/
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
	/*display: none;*/
	padding: 40px 40px 0;
	clear: both;
	overflow: hidden;
	background-color:aliceblue;
}

/*タブ中の文字の改行*/
.br::before {
	content: "\A" ;
	white-space: pre ;
}

/*ラジオボタン内改行の設定*/
.line_spacing1 {
	line-height: 50px;
	
}
.line_spacing2 {
	line-height: 155%;
	/*padding-top: 10px;*/
}

/*選択されているタブのコンテンツのみを表示*/
#home:checked ~ #home_content,
#about:checked ~ #about_content,
#situation:checked ~ #situation_content,
#project:checked ~ #project_content,
#support:checked ~ #support_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.menu .selected {
  background-color: #009999;
  color: #fff;
}

/*タブ内タブのスタイル*/
/*Tab Bar全体のスタイル*/
.tab_sub{
    margin:20px auto 0px auto;
    padding:0;
    display:flex;
	list-style:none;
	font-weight: bold;
}
.tab_sub li{
    padding:5px;
	border:1px solid #dfdfdf;
	background: #E2F0D9;
	box-shadow:0px 4px 6px 0px #747373;
	text-shadow:0px 1px 1px #fff;
}
.tab_sub li.active{
	/*color:white;*/
	background:#00CC99;
}
 
.list .inner,
.list .inner table{
    display:none;
}
.list .inner.active{
    display:block;
}
.list .inner table.active{
    display:table;
}
/*タブ内タブのスタイルおわり*/


.top_title1 {
	float:left;
	margin: 0px 0px 0px 30px;
	color: rgb(6, 74, 156);
}

.top_title2 {
	float:left;
	margin: 10px 0px 0px 30px;
	color: rgb(6, 74, 156);
}
.top_title3 {
	float:left;
	margin: 0px 0px 0px 30px;
	color: rgb(6, 74, 156);
}

/* 画像枠 */
img.frame{
	margin: 10px 0px 0px 0px;
	border:3px solid #00CC99;
	/*padding:4px;*/
}

/* 多段階浸水想定図・水害リスクマップ レイアウト*/
.t1{
	float:		left;
	width:100%;
}
.t2{
	float:		left;
	width:900px;
	margin-top: 0em;
	margin-left: 2em;
}
.t3{
	width:100%;
}
.bar{
	float:		left;
	margin-left: 0.5em;
}
.bar img{
	width:18px
}
.links{
	float:		left;
	margin-left: 0.5em;
}
.blocks-left{
	float:		left;
	width:		400px;
	margin: 0.5em 0px 0px 3em;
}
.blocks-right{
	float:		left;
	width:		600px;
	margin: 0.5em 0px 0px 0px;
	/*border:1px solid blue;*/
}

.tbl2 {
	margin: auto;
    width: 1035px;
	margin-top: 0.5em;
  	margin-bottom: 0.5em;
	border-width: 1px;
    border-style: solid;
    border-color: rgb(0, 0, 0);
    border-image: initial;
	background-color: #fff;
}
.tbl2 th {
    text-align: center;
    font-weight: bold;
}
.tbl2, .tbl2 td, .tbl2 th {
  border: 1px solid #000000;
  padding: 8px !important;
}
.td_center{
	text-align: center;
}


